<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grimm Fairy Tales 2019 Holiday Special</Series>
  <Web>https://www.comixology.com/Grimm-Fairy-Tales-2019-Holiday-Special/digital-comic/813659</Web>
  <Summary>Tis the season to be terrified, as Grimm Fairy Tales returns with another year of holiday horror for the whole family. This issue includes three new bone chilling stories set during the happiest time of the year told by your favorite Yuletide figure, Krampus.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813659]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Suspense, Action/Adventure, Fantasy</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
